gnome = import('gnome')
gschemas = files(
	'cl.cromer.ubb.sernatur.db.gschema.xml',
	'cl.cromer.ubb.sernatur.window.gschema.xml')
gnome.compile_schemas(build_by_default: true,
	depend_files: gschemas
)
install_data('cl.cromer.ubb.sernatur.db.gschema.xml', install_dir: join_paths(get_option('prefix'), get_option('datadir'), 'glib-2.0', 'schemas'))
install_data('cl.cromer.ubb.sernatur.window.gschema.xml', install_dir: join_paths(get_option('prefix'), get_option('datadir'), 'glib-2.0', 'schemas'))
